<!DOCTYPE html>
<html>
<title>FireFly C Library</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<body class="w3-container w3-auto">
<div class="w3-row">
  <div class="w3-container w3-center w3-blue">
    <h1>FireFly C Library and Tools</h1>
    <p>A set of C algorithms for including in C or C++ programs</p>
    <p>And a set of tools including flydoc and flymake</p>
  </div>
</div>
<div class="w3-row">
  <div class="w3-third w3-container">
    <h1>Functions</h1>
    <p>Some Functions Listed here...</p>
  </div>
  <div class="w3-third w3-container">
    <h1>Classes</h1>
    <p>Some Classes Listed here...</p>
  </div>
  <div class="w3-third w3-container">
    <h1>Examples</h1>
    <p>Some Examples Listed here...</p>
  </div>
</div>
</body>
</html>
